{
  "version": "1.0.0",
  "author": {
    "name": "",
    "email": ""
  },
  "resources": [
    {
      "resourceId": "rId0",
      "sourceType": 5,
      "file": "resources/chartsTwo226D5C0C954C4A8F94E747EECBCB7FC8.pbiviz.json"
    }
  ],
  "visual": {
    "guid": "chartsTwo226D5C0C954C4A8F94E747EECBCB7FC8",
    "name": "chartsTwo",
    "displayName": "chartsTwo",
    "version": "1.0.0",
    "description": "瀑布图与表格",
    "supportUrl": "https://d3js.org",
    "gitHubUrl": "",
    "visualClassName": "Visual"
  },
  "metadata": {
    "pbivizjson": {
      "resourceId": "rId0"
    }
  }
}